Security update for qemu

SUSE Security Update: Security update for qemu
Announcement ID: SUSE-SU-2012:1203-2
Rating: important
References: #777084
Affected Products:
  • SLE SDK 10 SP4

  • An update that fixes one vulnerability is now available.


    The qemu vt100 emulation was affected by a problem where
    specific vt100 sequences could have been used by guest
    users to affect the host. (CVE-2012-3515 aka XSA-17). This
    has been fixed.

    Security Issue reference:

    * CVE-2012-3515

    Package List:

    • SLE SDK 10 SP4 (i586 ia64 x86_64):
    • qemu-0.8.2-37.14.1